Subject: solutions about how to execute the InsightII software from a PC desktop

From: "song yunlong" <[email-masked]>
Date: Sun, 21 Apr 2002 18:17:25 +0800

Dear sir,
I want to execute the InsightII software installed in SGI O2 working station from a PC machine.
I use Exceed software to login to the SGI O2 machine. This is smoothly. However, when I tried to  
run the InsightII software, something happened. The system response as follows:

IRIS1 3%  InsightII  
Loading InsightII using OpenGL graphics
Copyright  <C> 2000 Molecular Simulations
--------------------------------------
Licensed by Molecular Simulations to  
**************************
--------------------------------------
NLS: 1 License(s) for Insight checked Out
Loading internal data files
Xlib: extension “GLX” missing on display “xxx.x.xxx.xx:0.0." (which is the IP address of my PC )
Couldn’t get initial visual in app-init-display
IRIS 4%

It seems that I must install some files about OpenGL with Xlib in order to display the interface of  
InsightII. I have tried this by logging to another SGI Indigo 2 machine, there is nothing wrong.
Where could I download and install the necessary files so that I can do that?

Can you kindly provide me some solutions about how to execute the InsightII software from a PC desktop.
Besides, The InsightII software is multiple user supported.

Thanks in advance!

Song Yunlong, Ph.D
[email-masked]。MSN Explorer 免费下载:http://explorer.msn.com/lccn